.weekOverview {
  display: flex;
}

.weekDayLable {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}

div > table > tr > td {
  vertical-align: top;
  padding-top: 5px;
}

div > table > tr > th {
  border-bottom: 3px solid #b1b1b1;
  border-right: 2px solid #b1b1b1;
}

div > table > tr > td {
  border-right: 2px solid #b1b1b1;
  min-width: 150px;
}

table,
tr,
td {
  border-collapse: collapse;
}
